<template>
  <div class="about">
    <div class="section">
      <div class="container">
        <div class="row" style="display: flex; justify-content: space-around">
          <div class="col-md-6 col-xs-6 mb-5">
            <h3>Login:</h3><br>
            <div class="shop-body">
              <form action="">
                <input class="input mb-3" placeholder="Login" type="text">
                <input class="input mb-2" placeholder="Password" type="password">
              </form>
              <router-link to="/">
                <button class="button mt-3 ">
                  <h5 style="color: #fff; margin: 0;">Login</h5>
                </button>
              </router-link>
            </div>
          </div>

          <div class="about_img col-md-6 col-xs-6">
            <h3>Registration:</h3><br>
            <div class="shop-body">
              <form action="">
                <input class="input mb-3" placeholder="Name" type="text">
                <input class="input mb-3" placeholder="Username" type="text">
                <input class="input mb-2" placeholder="Password" type="password">
                <input class="input mb-2" placeholder="Confirm Password" type="password">
              </form>
              <router-link to="/">
                <button class="button mt-3 ">
                  <h5 style="color: #fff; margin: 0;">Register</h5>
                </button>
              </router-link>
            </div>
            <br>
          </div>

        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Login"
}
</script>

<style scoped>
.button {
  background: #D10024;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  border: none;
  padding: 10px 100px;
  width: 100px !important;
}
a {
  width: auto;
}
</style>